import React from 'react'
import { render } from '@testing-library/react'
import { BasicDetialTable } from './detialTable.composition'

it('should render with the correct text', () => {
  const rendered = render(
    <div>
      <BasicDetialTable />
    </div>
  )
  expect(rendered).toBeTruthy()
})
